GE Fanuc Proficy Portal Remote Script Code Execution Vulnerability

Bugtraq ID: 27446
Class: Input Validation Error
CVE: CVE-2008-0175
Remote: Yes
Local: No
Published: Jan 24 2008 12:00AM
Updated: Nov 04 2008 05:55PM
Credit: Eyal Udassin of C4 is credited with the discovery of this issue.
Vulnerable: GE Fanuc Proficy Real-Time Information Portal 2.6
GE Fanuc Proficy Real-Time Information Portal 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus